<section class="section-container">
  <header>
    <h1>Zenika blog</h1>
    <button type="button" id="buttonAdd" [routerLink]="['/articles/form']">
    <!-- <app-button href="/add"> -->
      <lucide-icon button-start name="plus"></lucide-icon>
      Ajouter un article
    </button>
  </header>
  <div class="articles_container">
      <div class="articles_card" *ngFor="let article of articleService.articles;">
          <app-article [article]="article"></app-article>
          <button type="button" id="buttonDetails" [routerLink]="['/articles', article.articleid]"> <lucide-icon button-start name="plus"></lucide-icon> d'infos </button>
    </div>
  </div>
</section>
